#######################################################
## \uc678\ubd80 \uc54c\ub9bc \uc5f0\ub3d9 \uc5ec\ubd80
## \ub300\ud55c\uc8fc\ud0dd\ubcf4\uc99d : \uba54\uc2e0\uc800 \uc5f0\ub3d9
#######################################################
is_ext_noti=true
ext_noti_url=http://172.16.1.36:6009/ucpost31_server/post/html/khgc_notify.jsp
ext_noti_link_url=http://172.17.15.1/views/UI/home/home.html
## SSO url\uc744 \ud638\ucd9c\ud560 \uacbd\uc6b0
#ext_noti_link_url=http://ssosvr.khgc.co.kr/worksmart

#######################################################
## \uc774\ubbf8\uc9c0 \uc11c\ubc84 \uc815\ubcf4
#######################################################
img_server_path=D:/Projects/Upload/

#######################################################
## PUSH \uc11c\ubc84 \uc815\ubcf4
#######################################################
is_ext_push_server=true
push_server_ip=172.17.15.1

